Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Properties_Encoder.cpp File Reference

`#include "ace/pre.h"`
`#include "PG_Properties_Encoder.h"`

Include dependency graph for PG_Properties_Encoder.cpp:

## Detailed Description

Id:
  PG_Properties_Encoder.cpp,v 1.2 2003/12/22 01:44:38 wilson_d Exp

This file implements classes to help manage the Properties defined in the Portable Object Group.

Author:
  Dale Wilson <wilson_d@ociweb.com>